Back to home page

Project CMSSW displayed by LXR

 
 

    


File indexing completed on 2024-04-06 11:59:59

0001 #!/bin/sh
0002 function die { echo $1: status $2 ; exit $2; }
0003 
0004 # test worker
0005 printf "TESTING SiStrip Lorentz Angle Worker ...\n\n"
0006 cmsRun ${SCRAM_TEST_PATH}/step_PromptCalibProdSiStripLA_cfg.py || die "Failure running step_PromptCalibProdSiStripLA_cfg.py" $?
0007 
0008 # test harvester
0009 printf "TESTING SiStrip Lorentz Angle Harvester ...\n\n"
0010 cmsRun ${SCRAM_TEST_PATH}/step_PromptCalibProdSiStripLA_ALCAHARVEST_cfg.py || die "Failure running step_PromptCalibProdSiStripLA_ALCAHARVEST_cfg.py" $?